import { TestBed } from '@angular/core/testing';

import { RandomGameService } from './random-game.service';

describe('RandomGameService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: RandomGameService = TestBed.get(RandomGameService);
    expect(service).toBeTruthy();
  });
});
